=== debian/watch ===
version=4
https://github.com/fontforge/@PACKAGE@/releases/ \
 /fontforge/@PACKAGE@/releases/download/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
