## libspiro 20071029

=== debian/changelog ===
libspiro (20071029-8ubuntu1) trusty; urgency=low

  * Patch aclocal.m4 and configure for ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 11:56:01 +0100
