=== debian/control ===
Source: libspiro
Section: libs
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~),
 autotools-dev
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/libspiro/

Package: libspiro0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
 multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for curve design
 This library provides a mechanism for drawing smooth contours with
 constant curvature at the spline joins.
 .
 This package provides the runtime library.

Package: libspiro-dev
Architecture: any
Section: libdevel
Depends: libspiro0 (= ${binary:Version}), ${misc:Depends}
Description: library for curve design - development files
 This library provides a mechanism for drawing smooth contours with
 constant curvature at the spline joins.
 .
 This package provides the runtime library's development files.

Package: libspiro0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Pre-Depends: ${misc:Pre-Depends},
 multiarch-support
Depends: libspiro0 (= ${binary:Version}), ${misc:Depends}
Description: library for curve design - debugging symbols
 This library provides a mechanism for drawing smooth contours with
 constant curvature at the spline joins.
 .
 This package provides the debugging symbols for libspiro0.
