=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all,-pie

%:
	dh $@ --with autotools-dev

override_dh_strip:
	dh_strip --dbg-package=libspiro0-dbg
