=== debian/watch ===
version=3
http://sf.net/libspiro/libspiro_src-(.+)\.tar\.bz2
