## libspiro 20190731

=== debian/changelog ===
libspiro (1:20190731-2) unstable; urgency=medium

  * Team upload
  * debian/libspiro-dev.install: Install pkgconfig file
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Oct 2019 20:19:48 -0400

libspiro (1:20190731-1) unstable; urgency=medium

  * New upstream version 20190731
  * debian/patches
    - drop 0001-reduce-test-parameter-to-deal-with-slow-build-machin.patch
      since upstream changes its way
  * debian/control
    - set Standards-Version: 4.4.0
    - add Rules-Requires-Root: no
    - bump up to libspiro1
  * debian/libspiro1.symbols
    - rename and update
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Aug 2019 22:51:03 +0900

libspiro (1:0.5.20150702-8) unstable; urgency=medium

  * debian/{control,compat,rules}
    - bump to dh12 and drop unnecessary override
  * debian/control
    -  update Vcs-* to use salsa.debian.org
    - set Standards-Version: 4.3.0
  * debian/copyright
    - update Source URL, copyright year and use https for fomrat URL

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Apr 2019 20:15:19 +0900
