=== debian/control ===
Source: libspiro
Section: libs
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
Standards-Version: 4.4.0
Homepage: https://github.com/fontforge/libspiro/
Vcs-Git: https://salsa.debian.org/fonts-team/libspiro.git
Vcs-Browser: https://salsa.debian.org/fonts-team/libspiro
Rules-Requires-Root: no

Package: libspiro1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for curve design
 This library provides a mechanism for drawing smooth contours with
 constant curvature at the spline joins.
 .
 This package provides the runtime library.

Package: libspiro-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libspiro1 (= ${binary:Version}), ${misc:Depends}
Description: library for curve design - development files
 This library provides a mechanism for drawing smooth contours with
 constant curvature at the spline joins.
 .
 This package provides the runtime library's development files.
