=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all,-pie

%:
	dh $@

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name '*.a' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libspiro0-dbg (<< 1:0.5.20150702-7~)'
