## libspiro 20200505

=== debian/changelog ===
libspiro (1:20200505-2) unstable; urgency=medium

  * adjust uscan

 -- Hideki Yamane <henrich@debian.org>  Thu, 14 May 2020 06:17:37 +0900

libspiro (1:20200505-1) unstable; urgency=medium

  * New upstream version 20200505
    - Fix CVE-2019-19847 (Closes: #947276)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Drop debhelper and set debhelper-compat (= 13)
    - Update Maintaier address
  * debian/{libspiro-dev,not-installed,libspiro-dev.manpages}
    - Add more files to install, thanks to dh_missing
  * debian/rules
    - Drop override_dh_missing, it is enable by default with dh13
    - Drop override_dh_install, use not-installed and install .a file instead
  * debian/watch
    - Adjust to catch upstream tarball name with "-dist"

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 May 2020 00:26:00 +0900
