=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libspiro
 Section: libs
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.0
 Homepage: https://github.com/fontforge/libspiro/
 Vcs-Git: https://salsa.debian.org/fonts-team/libspiro.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/libspiro
