=== debian/watch ===
version=4
opts="uversionmangle=s/-dist//;s/.//" \
https://github.com/fontforge/@PACKAGE@/releases/ \
 /fontforge/@PACKAGE@/releases/download/.*/@PACKAGE@(-dist)*@ANY_VERSION@@ARCHIVE_EXT@
