## libspiro 20220722

=== debian/changelog ===
libspiro (1:20220722-1) unstable; urgency=medium

  * New upstream version 20220722
  * Drop transition for old debug package migration.
  * Update debian/libspiro1.symbols
  * debian/control
    - Set Standards-Version: 4.6.1 with no changes

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Jul 2022 18:34:05 +0900
