## libspiro 20221101

=== debian/changelog ===
libspiro (1:20221101-1) unstable; urgency=medium

  * New upstream version 20221101

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Nov 2022 19:52:12 +0900

libspiro (1:20220722-2) unstable; urgency=medium

  * Adjust debian/watch with upstream changes

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 11:55:25 +0900
