=== debian/watch ===
version=4
https://github.com/fontforge/@PACKAGE@/tags \
 /fontforge/@PACKAGE@/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
