## libspiro 20240903

=== debian/changelog ===
libspiro (1:20240903-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20240903.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Nov 2024 19:37:03 -0500
