=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fontforge/libspiro/
 Vcs-Git: https://salsa.debian.org/fonts-team/libspiro.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/libspiro
